Subject: Specialty area

From: [email-masked] (Craig White)
Date: 01 Mar 2003 16:38:22 -0700

On Sat, 2003-03-01 at 16:23, Michael Havens wrote:
> A long time ago I endured a brain injury and as such, just recently, I became 
> involved with a state vocational rehabilitation councilor. it was just after 
> I became involved with this councilor that I started down the Linux path and 
> told him that I wanted to work in IT with Linux. I was that with the economy 
> like it is now I need to get training in an area that isn't flooded with 
> workers. I was hoping that all of you could let me know what area isn't 
> overloaded with workers who have recently become unemployed.
------
well, I don't think anything in the IT field qualifies at this moment.

You might want to take an entry level job with some ISP somewhere if you
can get it just to learn whatever you can learn at whatever hourly wage
you can get or even volunteer at a non-profit to work on computers.

Craig